Subject: Re: GE Abandoned chats
From: Deeksha Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Chetan Lalwani <[email-masked]>, Surajit Bhadra <[email-masked]>, ashish <[email-masked]>
Date: Mon, 7 Dec 2015 14:15:54 +0530 (IST)

Surajit: do you need a special invitation to send us your explanation? Please explain why you did not pick up this chat? 

From: "Subir Chakma" <[email-masked]> 
To: "Chetan Lalwani" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "ashish" <[email-masked]> 
Sent: Friday, December 4, 2015 5:04:54 PM 
Subject: Re: GE Abandoned chats 

Yes, Chetan was on break. I saw the chat and when I went to pick up, it ended already. 
I even picked the next chat too. 

Not sure why Surajit didn't see the chat coming. 

From: "Chetan Lalwani" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Surajit Bhadra" <[email-masked]>, "ashish" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Friday, December 4, 2015 4:41:13 PM 
Subject: Re: GE Abandoned chats 

Hello Deeksha Ma'am, 

When chat was abandoned, I was in a washroom and had no information, how did this happen? 

Subir Sir was aware of it. 

Regards 
Chetan 

From: "Ashish Dabral" <[email-masked]> 
To: "chetan" <[email-masked]>, "Surajit Bhadra" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, December 4, 2015 3:26:46 PM 
Subject: GE Abandoned chats 

Hi Both, 

There has been 2 Abandoned chats in GE on dated 03 /12/2015 , So please give your proper explanation to Deeksha ma'am regarding this . 

Process 	Hour 	Abandoned Chats 	Avg. Wait Time to Abandoned 	Agent Availability 

GE 	6:00 PM 	1 	00:00:43 	Chetan,Surajit 
Total 		1 		

Regards, 
Ashish Dabral